WordPress.org

Ready to get started?Download WordPress

Forums

WordPress-to-lead for Salesforce CRM
[resolved] Is this plugin compatible with 3.4.2? (2 posts)

  1. Gower Power Consulting, LLC
    Member
    Posted 1 year ago #

    Hi Nick - you are obviously active in supporting this plugin, and it seems that it would be compatible with 3.4.2 based on some of your responses.

    If so - any plans to change that on the plugin's Version section? Thanks!

    http://wordpress.org/extend/plugins/salesforce-wordpress-to-lead/

  2. Nick Ciske
    Member
    Plugin Author

    Posted 1 year ago #

    I can’t see why it would not be compatible. I'll update that when I roll out some bug fixes later this month.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.